.header__main-menu .header__container__column--right .btn-xs {
  color: #fff;
}

.breadcrumb {
  text-align: left;
}

.footer__fluid {
  text-align: left;
}

#mainContainer {
  padding-top: 0px;
}

.mainContents {
  width: 662px;
  float: none;
  margin: 0 auto;
}

#table_news {
  border: solid 3px #999999;
}

@media screen and (max-width: 1019px) {
  #areaBreadCrumb .breadCrumbTitle.addSearchBox {
    width: 70%;
  }
  .wrapperAreaMain, .innerContainer {
    max-width: 940px;
    width: 100%;
  }
  #mainContainer {
    width: 100vw;
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  #areaBreadCrumb {
    min-width: 100%;
  }
  #areaBreadCrumb .innerContainer {
    width: 100%;
  }
  #areaBreadCrumb .innerContainer .searchBox {
    width: 23%;
  }
  .mainContents {
    float: none;
    margin: 0 auto;
    max-width: 700px;
    width: 100%;
  }
  .sideContents {
    float: none;
    margin: 0 auto;
  }
}

#mainContainer #areaMainBefore{
  margin-top: 0;
}


